
Application: gvSIG desktop - gvSIG bugs #2442
Zoom extent when a layer is reprojected on the fly is not correct
03/13/2014 01:07 PM - Mario Carrera

Status: Closed % Done: 0%
Assignee:
Severity: Add-on version:
Keywords: Proyecto:
Add-on name: Unknown
Description

When a layer is reprojected on the fly in a view, the zoom extent is on the original coordinates of the layer, not on the reprojected
layer.

Steps: 
- We have a view in EPSG 23030 (UTM), and we load "Spain" in 4326 (latitude-longitude), reprojecting on the fly. 
- Zoom is on the coordinates in latitude-longitude, so we don't see the layer at the view.

If we had other layers in 23030 the zoom is to all the layers.

History
#1 - 03/13/2014 01:27 PM - Juan Lucas Domínguez
- Status changed from New to Awaiting response

I think this is the same as #2436  (fixed) so it will not happen in the next build

#2 - 03/13/2014 01:47 PM - Álvaro Anguix
- Status changed from Awaiting response to Fixed

#3 - 03/28/2014 01:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed
